Doorgaan naar hoofdcontent
pdf?stylesheet=default
Blackboard Help

Ondersteunde browsers voor SP11

Als u niet zeker weet welke versie van Blackboard Learn u gebruikt, lees dan het onderwerp De juiste Help vinden.  


In de onderstaande tabellen vindt u informatie over de nieuwe platform- en browserconfiguraties die zijn getest voor SP11. De geboden ondersteuning wordt als volgt geclassificeerd:

  • Ondersteund​: ondersteund door de leverancier en Blackboard.
  • Niet-ondersteund: niet ondersteund door de leverancier of niet ondersteund door Blackboard.

Microsoft Windows

Browsers voor Windows ondersteund in SP11
  Internet Explorer 10 Internet Explorer 9 Internet Explorer 8 Firefox ESR1 Firefox (Final Release Channel)2 Chrome (stabiel kanaal)3
Windows XP (32-bits) Niet ondersteund door Microsoft Niet ondersteund door Microsoft Ondersteund Ondersteund Ondersteund Ondersteund
Windows Vista (32-bits) Niet ondersteund door Microsoft Ondersteund​ Ondersteund Ondersteund Ondersteund Ondersteund
Windows Vista (64-bits) Niet ondersteund door Microsoft Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund
Windows 7 (32-bits) Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund
Windows 7 (64-bits) Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund
Windows 8 (32-bits) Ondersteund Niet ondersteund door Microsoft Niet ondersteund door Microsoft Ondersteund Ondersteund Ondersteund
Windows 8 (64-bits) Ondersteund Niet ondersteund door Microsoft Niet ondersteund door Microsoft Ondersteund Ondersteund Ondersteund

Apple Mac OS

Browsers voor Mac OS ondersteund in SP11
  Safari 6.0.1 Safari 5.1 Safari 5.0 Safari 4.0 Firefox ESR1 Firefox4 (Final Release Channel)2 Chrome (stabiel kanaal)3
Mac OSX 10.6 Niet ondersteund door Apple Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund
Mac OSX 10.7 Ondersteund Ondersteund Niet ondersteund door Apple Niet-ondersteund Ondersteund Ondersteund Ondersteund
Mac OSX 10.8 Ondersteund Ondersteund Niet ondersteund door Apple Niet-ondersteund Ondersteund Ondersteund Ondersteund

1Firefox ESR is een versie van Firefox die bedoeld is voor groepen die de bureaubladomgeving installeren en beheren in grote instellingen. Ga voor meer informatie naar http://www.mozilla.org/en-US/firefox/organizations/.

2Firefox Release Channel is de versie die volledig door Mozilla is getest en die dan ook de meest stabiele versie hoort te zijn. Deze versie wordt ongeveer elke zes weken bijgewerkt. Ga voor meer informatie naar http://blog.mozilla.com/blog/2011/04/13/new-channels-for-firefox-rapid-releases/.

3Chrome Stable Channel is de versie die volledig door Google is getest versie en die dan ook de meest stabiele versie hoort te zijn. Deze versie wordt om de 2-3 weken bijgewerkt met kleine updates en elke 6 weken voor grote updates. Ga voor meer informatie naar www.chromium.org.

Gebruikers van Chrome die Java op hun systeem hebben bijgewerkt naar Java 7 hebben geen toegang meer tot Java-applets. Het gevolg hiervan is dat bepaalde functies van Learn niet meer beschikbaar zijn, zoals de wiskundige editor, als gevolg van de incompatibiliteit tussen Chrome en Java 7. Op het moment van de release van SP10/11 is Chrome getest op de mogelijkheid om pagina's van Learn weer te geven die essentieel zijn voor de kernfunctionaliteit van Learn en om die reden is Chrome gecertificeerd. De wiskundige editor in 9.1 SP12 wordt aangeboden via JavaScript en wordt dus niet beïnvloed door de incompatibiliteit tussen Java 7 en Chrome.

4Firefox 8 en Mac OS zijn niet compatibel met de voorziening slepen-en-neerzetten in Blackboard Learn.

Niet-ondersteunde technologieën

De volgende technologieën worden niet ondersteund in SP11:

  • Internet Explorer 6, 7
  • Firefox 1.x, 2.0, 3.0, 3.5 en 3.6
  • Safari 2.0, 3.x, en versies voor Windows
  • Windows XP 64-bits
  • Mac OS X 10.3, 10.4, 10.5
  • Java 5, al kan dit mogelijk werken

Andere ondersteuning in SP11

Toegankelijkheid en JAWS

Blackboard streeft ernaar zijn producten zo toegankelijk mogelijk te maken. JAWS voor Windows 11 en 12 zijn gebruikt tijdens toegankelijkheidstesten in SP11.

JRE-ondersteuning

JRE (Java Runtime Environment) is niet vereist voor gebruikers om toegang te krijgen tot het Learn-platform en hiermee te werken, met uitzondering van de volgende functies en tools:

  • Tools voor samenwerking van Learn, virtuele klaslokalen en chatten
  • Het gelijktijdig uploaden van meerdere bestanden
  • Editor voor wiskundige vergelijkingen
  • De teksteditor die standaard wordt geleverd bij Learn 9.1 SP9 en eerder

Blackboard heeft deze functies getest en compatibel bevonden met versie 7 van JRE. JRE 6 werkt mogelijk ook, maar kan onverwacht gedrag tot gevolg hebben. JRE kan worden gedownload van http://www.oracle.com/technetwork/java/javase/downloads/index.html. Windows-systeembeheerders die automatisch downloaden willen aanbieden aan hun gebruikers, kunnen de .cab-bestandskoppeling voor de juiste JRE vinden op http://www.oracle.com/technetwork/java/javase/autodownload-140472.html.

Lees dit beveiligingsbulletin van Blackboard voor informatie over beveiliging en JRE.

Ondertekening van Java-applets

Java-applets die zijn gebundeld met Blackboard Learn 9.1 SP11 zijn ondertekend met een tijdstempelautoriteit, https://timestamp.geotrust.com, die certificeert dat het ondertekende Blackboard-certificaat geldig was op het moment waarop de applet werd ondertekend. JDK's van webbrowserclients die de tijdstempelautoriteit vertrouwen, zullen de applets zonder fouten draaien, zelfs nadat het certificaat is vervallen. Alle JDK's vanaf versie 1.5 vertrouwen standaard deze tijdstempelautoriteit.